a:link {  font-family: Arial, Helvetica, sans-serif; color: #0000FF; text-decoration: none}
a:active {  font-family: Arial, Helvetica, sans-serif; color: #0000FF; text-decoration: none}
a:visited { font-family: Arial, Helvetica, sans-serif; color: #0000FF; text-decoration: none}
a:hover { font-family: Arial, Helvetica, sans-serif; color: #AA00AA; text-decoration: underline}

.productslink A {
BORDER-RIGHT: #ccc 1px solid; 
PADDING-RIGHT: 2px; 
BORDER-TOP: #ccc 1px solid; 
DISPLAY: block; 
PADDING-LEFT: 12px; 
FONT-WEIGHT: normal; 
FONT-SIZE: 10px; 
PADDING-BOTTOM: 3px; 
BORDER-LEFT: #ccc 1px solid; 
COLOR: #000; 
PADDING-TOP: 0px; 
BORDER-BOTTOM: #ccc 1px solid; 
FONT-FAMILY: Verdana, Arial, Helvetica; 
HEIGHT: 12px; 
TEXT-DECORATION: none
}

.productslink A:active {
BORDER-RIGHT: #ccc 1px solid; 
PADDING-RIGHT: 2px; 
BORDER-TOP: #ccc 1px solid; 
DISPLAY: block; 
PADDING-LEFT: 12px; 
FONT-WEIGHT: normal; 
FONT-SIZE: 10px; 
PADDING-BOTTOM: 3px; 
BORDER-LEFT: #ccc 1px solid; 
COLOR: #000; 
PADDING-TOP: 0px; 
BORDER-BOTTOM: #ccc 1px solid; 
FONT-FAMILY: Verdana, Arial, Helvetica; 
HEIGHT: 12px; 
TEXT-DECORATION: none
}

.productslink A:visited {
BORDER-RIGHT: #ccc 1px solid; 
PADDING-RIGHT: 2px; 
BORDER-TOP: #ccc 1px solid; 
DISPLAY: block; 
PADDING-LEFT: 12px; 
FONT-WEIGHT: normal; 
FONT-SIZE: 10px; 
PADDING-BOTTOM: 3px; 
BORDER-LEFT: #ccc 1px solid; 
COLOR: #000; 
PADDING-TOP: 0px; 
BORDER-BOTTOM: #ccc 1px solid; 
FONT-FAMILY: Verdana, Arial, Helvetica; 
HEIGHT: 12px; 
TEXT-DECORATION: none
}

.productslink A:hover {
BORDER-RIGHT: #bbb 1px dotted; 
BORDER-TOP: #bbb 1px dotted; 
FONT-WEIGHT: normal; 
BORDER-LEFT: #bbb 1px dotted; 
COLOR: #000000; 
BORDER-BOTTOM: #bbb 1px dotted; 
BACKGROUND-COLOR: #B1D3FE; 
TEXT-DECORATION: none
}

.productsdescriptionlink {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; WIDTH: 125px; COLOR: #000; FONT-FAMILY: Verdana, Arial, Helvetica; HEIGHT: 8px; TEXT-DECORATION: none
}
